//priority: 2
//This is just a script to get rid of a few non-issue errors and are unlikely to affect gameplay. Still, less errors can't hurt.
ServerEvents.tags('item', event => {
   event.add('tfc:pileable_sheets', 'minecraft:barrier')
})

ServerEvents.tags('block', event => {
    event.add('minecraft:replaceable', 'farmersdelight:wild_cabbages')
    event.add('minecraft:replaceable', 'farmersdelight:wild_beetroots')
    event.add('minecraft:replaceable', 'farmersdelight:wild_carrots')
    event.add('minecraft:replaceable', 'farmersdelight:wild_onions')
    event.add('minecraft:replaceable', 'farmersdelight:wild_potatoes')
    event.add('minecraft:replaceable', 'farmersdelight:wild_rice')
    event.add('minecraft:replaceable', 'farmersdelight:wild_tomatoes')
    event.add('minecraft:replaceable', 'rnr:fluid/concrete')
    event.add('minecraft:replaceable', 'mca:infernal_flame')
 })

TFCEvents.data(event => {
    event.itemHeat('firmaciv:cannon', 3.057, null, null)
    event.itemHeat('tfcbetterbf:insulation', 3.057, null, null)
    event.itemHeat('antiquelegacy:scale_thorax', 3.057, null, null )
})